Fri, 05 Jun 2020 02:37:45 UTC | login

Information for RPM vdsm-hook-extnet-4.17.28-1.el7.noarch.rpm

ID57065
Namevdsm-hook-extnet
Version4.17.28
Release1.el7
Epoch
Archnoarch
SummaryForce a vNIC to connect to a specific libvirt network
DescriptionVDSM hook which allows to connect a vNIC to a libvirt network that is managed outside of oVirt, such as an openvswitch network.
Build Time2016-05-24 14:03:58 GMT
Size20576
44be297517c1f93369b3edf8ef6f4c46
LicenseGPLv2+
Buildrootvirt7-ovirt-36-el7-build-14494-19617
Provides
vdsm-hook-extnet = 4.17.28-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/python
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
vdsm = 4.17.28-1.el7
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/libexec/vdsm/hooks/before_device_create/50_extnet1964
/usr/libexec/vdsm/hooks/before_nic_hotplug/50_extnet1964
Component of No Buildroots